WordPress Plugin: admin-starred-posts

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.